* {

padding: 0;
margin: 0;

}



img {

border: none;


}




a {

outline: none;

}




body {

background-color: #fff;
margin-top: 0px;
font-size: 62.5%;
font-family: Arial, Helvetica, sans-serif;


}



#wrapper {

width: 960px;
margin: 0px auto;

}


#branding {
width: 960px;
border-bottom: 1px solid #ccc;
margin-bottom: 16px;


}


#intro {
width: 900px;
padding-bottom: 12px;

}

#intro h1 {
font-size: 1.6em;
color: #949983;
line-height: 1.4em;
padding-top: 10px;


}

#intro p  {


padding-top: 20px;



}

#intro p a {
font-size: 1.4em;
color: #333;
text-decoration: none;


}

#intro p a:hover {
background: #d0d3c4;


}


#columnwrapper {

width: 960px;
height: 1100px;



}


#leftcol {

width: 300px;
float: left;

}

#leftcol h2 {
font-size: 1.4em;
color: #949983;
margin-top: 16px;

}

#leftcol p {
font-size: 1.2em;
color: #333;
margin-top: 10px;
margin-right: 40px;

}

#leftcol p a {

color: #706d55;

text-decoration: none; 
}

#leftcol p a:hover {

text-decoration: underline; 
}


#leftcol ul {

padding-left: 4px;
margin-top: 10px;
margin-right: 60px;



}



#leftcol ul li {
font-size: 1.2em;
line-height: 1.8em;
list-style: none;
background-image: url(../images/bg/arrow_lite.gif);
background-repeat: no-repeat;
background-position: 0px 5px;
padding-left: 16px;



}

#centercol {

width: 300px;
float: left;

}


#centercol h2 {
font-size: 1.4em;
color: #949983;
margin-top: 16px;


}

#centercol p {
font-size: 1.2em;
color: #333;
margin-top: 10px;
margin-right: 40px;

}


#centercol ul {

padding-left: 4px;
margin-top: 10px;
margin-right: 60px;

}

#centercol ul li {
font-size: 1.2em;
line-height: 1.8em;
list-style: none;
background-image: url(../images/bg/arrow_lite.gif);
background-repeat: no-repeat;
background-position: 0px 5px;
padding-left: 16px;

}


#rightcol {

width: 300px;
float: left;

}


#rightcol h2 {
font-size: 1.4em;
color: #949983;
margin-top: 16px;

}

#rightcol p {
font-size: 1.2em;
color: #333;
margin-top: 10px;
margin-right: 40px;

}


#rightcol ul {

padding-left: 4px;
margin-top: 10px;
margin-right: 60px;

}

#rightcol ul li {
font-size: 1.2em;
line-height: 1.8em;
list-style: none;
background-image: url(../images/bg/arrow_lite.gif);
background-repeat: no-repeat;
background-position: 0px 5px;
padding-left: 16px;

}

#widecol {
width: 960px;
padding-bottom: 50px;
}

#widecol p {
font-size: 1.2em;
line-height: 1.6em;
padding-top: 20px;
}


#widecol p a {
color: #706d55;
text-decoration: none; 
}

#widecol p a:hover {

text-decoration: underline; 
}

#widecol h2 {

font-size: 1.5em;
}


#footer  {
clear: both;
padding-top: 20px;
padding-bottom: 20px;
border-top: 1px solid #ccc;


}


#footer p {
color: #333;
font-size: 1.3em;
text-align: center;
padding-top: 20px;
line-height: 2.4em;



}

#footer p a {
font-size: 1.1em;
color: #7c7962;
text-decoration: none; 



}


#footer p a:hover {

text-decoration: underline; 



}

.swatch {
border: 1px solid #ccc;
margin-left: 12px;
margin-top: 8px;
}


.photo {

margin-left: 6px;

}

